<?php 
	if($_SERVER['REQUEST_METHOD']=='POST'){
		$id = $_POST['id'];
		$Name= $_POST['Name'];
        $serial_no= $_POST['serial_no'];
               
		
		
		
		require_once('dbConnect.php');
		
		$sql = "UPDATE user SET 
		Name = '$Name', serial_no = '$serial_no'
	   where mobile_no = $id;";
		
		if(mysqli_query($con,$sql)){
			echo 'Successfully Registered';
		}else{
			echo 'Could Not Registered. Try Again';
		}
		
		mysqli_close($con);
	}